Subject: Re: [TR] 71 GT6 (TR-6, TR250 similar?) gulp valve (PCV system) - too much vacuum

From: aribert neumann <[email-masked]>
Date: Thu, 28 Feb 2019 22:56:15 -0500

--===============6642658086527379938==

--000000000000ef5d0a0583006337

Randall:

Thank you for your response.  It looks like TRF lists several of the
components of this valve including the "plunger" which is presumably the
part I lost.

On Mon, Feb 25, 2019 at 12:16 AM Randall <[email-masked]> wrote:

> I think you want what is commonly called the PCV (Positive Crankcase
> Ventilation) valve.  A gulp valve is something else.
>
> TRF sells a repair kit for the PCV valve that they say is suitable for GT6
> 2
> & 3 for only about $15.  RFK1075
>
> -- Randall
> 56 TR3 TS13571L once and future daily driver
> 71 Stag LE1473 - awaiting engine rebuild
> 71-2-3 Stag - awaiting gearbox rebuild
>
>

--000000000000ef5d0a0583006337
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div>Randall:</div><div><br></div><div>Thank you for your =
response.=C2=A0 It looks like TRF lists several of the components of this v=
alve including the &quot;plunger&quot; which is presumably the part I lost.=
<br></div></div><br><div class=3D"gmail_quote"><div dir=3D"ltr" class=3D"gm=
ail_attr">On Mon, Feb 25, 2019 at 12:16 AM Randall &lt;<a href=3D"mailto:TR=
[email-masked]">[email-masked]</a>&gt; wrote:<br></div><blockquote =
class=3D"gmail_quote" style=3D"margin:0px 0px 0px 0.8ex;border-left:1px sol=
id rgb(204,204,204);padding-left:1ex">I think you want what is commonly cal=
led the PCV (Positive Crankcase<br>
Ventilation) valve.=C2=A0 A gulp valve is something else.<br>
<br>
TRF sells a repair kit for the PCV valve that they say is suitable for GT6 =
2<br>
&amp; 3 for only about $15.=C2=A0 RFK1075<br>
<br>
-- Randall <br>
56 TR3 TS13571L once and future daily driver<br>
71 Stag LE1473 - awaiting engine rebuild<br>
71-2-3 Stag - awaiting gearbox rebuild <br>
<br>
</blockquote></div>

--000000000000ef5d0a0583006337--

--===============6642658086527379938==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============6642658086527379938==--